Web lists-archives.com

Re: how to build dependency of python-webkit if python-webkit is not maintained?




On 15/08/17 19:03, 慕 冬亮 wrote:
> Hello all,
> 
> I have a python pacakge which depends on python-webkit(or pip package 
> pywebkitgtk).
> 
> However, pywebkitgtk is not maintained now. Is there alternative pip 
> package to replace webkit python module?

The alternative is gir1.2-webkit2-4.0. See e.g. my mail at

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=749253#5

Cheers,
Emilio